.. lnav documentation master file, created by
   sphinx-quickstart on Fri Jul 12 21:09:39 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to lnav's documentation!
================================

The `Log File Navigator <http://lnav.org>`_ (**lnav**) is an advanced log file
viewer for the console.

Contents:

.. toctree::
   :maxdepth: 2

   intro
   usage
   howitworks
   cli
   ui
   hotkeys
   config
   formats
   sessions
   commands
   sqlext
   sqltab
   data


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
